<?php
require('connect.php');
$qry = "SELECT hm_paralav, eidos FROM control_form WHERE id=".$_POST['id'];
$res = mysqli_query($dbC,$qry);
$row = mysqli_fetch_assoc($res);
$x = json_encode(["hm_paralav"=>$row['hm_paralav'], "eidos"=>$row['eidos']]);
echo $x;
?>
